Jump to content

Recommended Posts

Hoe kan ik updaten van 1.4.9 naar 1.5.6

Ik kom in 1.4.9 "persoonlijke" problemen tegen die ik denk opgelost te zijn in 1.5.6.

 

Ik heb een automatische update module gehad, deze werkte niet.

Inmiddels probeer ik het handmatig te doen, maar ook dit lukt mij niet.

 

Middels de handleidingen kom ik er niet uit. Aangezien me engels ook niet best is, is het nu helemaal een handicap.

 

Misschien wil iemand mij hierbij hulp bieden.

Anders graag een pm bericht.

Edited by mgvdijk (see edit history)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More